<html>
    <head>
        <title>News Responsive Site</title>
        <meta charset="utf-8">
        <meta name="author" content="kishan reddy">
        <meta name="viewport" content="width=device-width">
        <link rel="stylesheet" href="styles/styles.css">
    </head>
    <body>
        <div class="container-main">
            <div id="header">
                <img class="head-images" src="images/city.png">
                <h1>The Brighton Times</h1>
            </div>
            <div id="nav-bar">
                <a href="#">NEWS</a>
                <a href="#">EVENTS</a>
                <a href="#">CULTURE</a>
                <a href="#">BLOG</a>
            </div>
            <div class="breaking-news">
                <div class="text">
                    <h2>Absolutely astonishing Breaking News!!</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer malesuada maximus dignissim. Etiam interdum finibus posuere. Morbi sed lectus sit amet orci vestibulum vulputate. In dignissim ante ligula, nec fringilla orci laoreet sed. Proin ante nunc, imperdiet ullamcorper imperdiet eget, mollis vitae sapien.</p>   
                </div>
            </div>
            <div class="daily-news">
                <div class="daily-news-heading">
                    <h4 class="left">Top news</h3>
                    <p class="right">+more</p>
                </div>
                <div>
                    <p class="news">Curabitur et tincidunt diam. Phasellus felis urna, blandit ac tempor rutrum, aliquet vel velit. Integer vel erat in lectus viverra facilisis.</p>
                    <p class="news">Curabitur et tincidunt diam. Phasellus felis urna, blandit ac tempor rutrum, aliquet vel velit. Integer vel erat in lectus viverra facilisis.</p>
                    <p class="news">Curabitur et tincidunt diam. Phasellus felis urna, blandit ac tempor rutrum, al</p>                   
                    <p class="news">Curabitur et tincidunt diam. Phasellus felis urna, blandit ac tempor rutrum, aliquet vel velit. Integer vel erat in lectus viverra facilisis.</p>
                    <p class="news">Curabitur et tincidunt diam. Phasellus felis urna, blandit ac tempor rutrum, aliquet vel velit. Integer vel erat in lectus viverra facilisis.</p>
                </div>
            </div>
            <div class="scorecard">
                <table id="score-table">
                    <thead>
                        <tr class="score-title">
                            <th>date</th>
                            <th>team</th>
                            <th>score</th>
                            <th>team</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td class="left">friday</td>
                            <td>bears</td> 
                            <td><pre>95     <b>109</b></pre></td>
                            <td><b>cubs</b></td>                                                
                        </tr>
                        <tr>
                            <td class="left">friday</td>
                            <td><b>otters</b></td> 
                            <td><pre><b>3</b>      1</pre></td>
                            <td>cubs</td>                                                
                        </tr>
                        <tr>
                            <td class="left">saturday</td>
                            <td><b>wolves</b></td> 
                            <td><pre><b>7</b>      0</pre></td>
                            <td>Panthers</td>                                                
                        </tr>
                        <tr>
                            <td class="left">sunday</td>
                            <td>hawks</td> 
                            <td><pre>2     <b>11</b></pre></td>
                            <td><b>capons</b></td>                                                
                        </tr>
                        <tr>
                            <td class="left">sunday</td>
                            <td><b>stags</b></td> 
                            <td><pre><b>6</b>      2</pre></td>
                            <td>foxes</td>                                                
                        </tr>
                    </tbody>
                </table>
            </div>

            <div id="weather">
                <div class="weather-titles">
                    <h2>Brighton UK</h2>
                    <p>Sunny</p>
                </div>
                <div class="weather-container">
                    <div class="current-weather">
                        <div class="current-weather-div">
                            <img src="images/weather.png">
                        </div>
                        <div class="current-weather-div">
                            <h2>21 &deg; C</h2>
                        </div>    
                    </div>
                    <div class="weekly-weather">
                        <div class="days">
                            <p>Mon</p>
                            <img class="weather-image" src="images/sunny.png">
                            <p>13 &deg; C</p>
                        </div>
                        <div class="days">
                            <p>Tues</p>
                            <img class="weather-image" src="images/cloudy.png">
                            <p>13 &deg; C</p>
                        </div>
                        <div class="days">
                            <p>Wed</p>
                            <img class="weather-image" src="images/rain.png">
                            <p>13 &deg; C</p>
                        </div>
                        <div class="days">
                            <p>Thurs</p>
                            <img class="weather-image" src="images/sunny.png">
                            <p>13 &deg; C</p>
                        </div>
                        <div class="days">
                            <p>Fri</p>
                            <img class="weather-image" src="images/sunny.png">
                            <p>13 &deg; C</p>
                        </div>
                    </div>
                </div>
            </div>

            <div id="latest-news">
                <div class="latest-news-title">
                    <h4 class="left">Latest news</h4>
                    <p class="right">+more</p>
                </div>
                <div class="latest-news-info">
                    <div class="latest-news-img">
                        <img src="images/dog.jpg">
                    </div>
                    <div class="news">
                        <h4>Gastropub Distillary ut eum eleifend iudicabit persequeris</h4>
                        <p>Lorem ipsum dolor sit amet, quo ex affert omittam, an illum cetero dolores eam. Et eirmod ponderum consulatu per, porro pertinax complectitur vix ne, habeo fabellas quo cu. An decore commodo vel, putant blandit maiestatis ne pro, sed id deleniti hendrerit. Pri ne cetero efficiantur, qui at velit regione mandamus. Laoreet omnesque deseruisse an sea, ut eum eleifend iudicabit persequeris.</p>
                    </div>
                </div>
                <div class="latest-news-info">
                    <div class="latest-news-img">
                        <img src="images/dog.jpg">
                    </div>
                    <div class="news">
                        <h4>Gastropub Distillary ut eum eleifend iudicabit persequeris</h4>
                        <p>Lorem ipsum dolor sit amet, quo ex affert omittam, an illum cetero dolores eam. Et eirmod ponderum consulatu per, porro pertinax complectitur vix ne, habeo fabellas quo cu. An decore commodo vel, putant blandit maiestatis ne pro, sed id deleniti hendrerit. Pri ne cetero efficiantur, qui at velit regione mandamus. Laoreet omnesque deseruisse an sea, ut eum eleifend iudicabit persequeris.</p>
                    </div>
                </div>
                <div class="latest-news-info">                    
                    <div class="latest-news-img">
                        <img src="images/dog.jpg">
                    </div>
                    <div class="news">
                        <h4>Gastropub Distillary ut eum eleifend iudicabit persequeris</h4>
                        <p>Lorem ipsum dolor sit amet, quo ex affert omittam, an illum cetero dolores eam. Et eirmod ponderum consulatu per, porro pertinax complectitur vix ne, habeo fabellas quo cu. An decore commodo vel, putant blandit maiestatis ne pro, sed id deleniti hendrerit. Pri ne cetero efficiantur, qui at velit regione mandamus. Laoreet omnesque deseruisse an sea, ut eum eleifend iudicabit persequeris.</p>
                    </div>
                </div>
                <div class="latest-news-info">                    
                    <div class="latest-news-img">
                        <img src="images/dog.jpg">
                    </div>
                    <div class="news">
                        <h4>Gastropub Distillary ut eum eleifend iudicabit persequeris</h4>
                        <p>Lorem ipsum dolor sit amet, quo ex affert omittam, an illum cetero dolores eam. Et eirmod ponderum consulatu per, porro pertinax complectitur vix ne, habeo fabellas quo cu. An decore commodo vel, putant blandit maiestatis ne pro, sed id deleniti hendrerit. Pri ne cetero efficiantur, qui at velit regione mandamus. Laoreet omnesque deseruisse an sea, ut eum eleifend iudicabit persequeris.</p>
                    </div>
                </div>
            </div>
            <div id="footer">
                <a href="#">Contact Us</a>
                <a href="#">Follow us on Twitter</a>
                <a href="#">RSS</a>
            </div>
        </div>
    </body>
</html>